.App {
  text-align: center;
  font-family: Arial;
}

* {
  box-sizing: border-box;
}

.App-logo {
  transform: scale(0.35);
  top: -38px;
  position: relative;
}

.App-header {
  background-color: #222;
  color: white;
  height: 60px;
  line-height: 60px;
  font-size: 1.3em;
  position: relative;
}

.App-header > div {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  text-align: center;
}

@keyframes growshrink {
  0% { transform: rotate(0deg) }
  50% { transform: rotate(180deg) }
  100% { transform: rotate(360deg) }
}

h3, h4 {
  text-transform: uppercase;
}

.loading #logomark path {
  animation: growshrink 2s ease infinite;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

/* svg */
.st0{fill:#1976D2;
  transform-origin: 53px 80px;}
.st1{fill:#FF9800;
  transform-origin: 53px 56px;}
.st2{fill:#F44336;
  transform-origin: 53px 32px;}
.st3{fill:#9C27B0;
  transform-origin: 53px 56px;}
.st4{fill:#FFC107;
  transform-origin: 53px 56px;}


.containerContainer {
  position: absolute;
  height: calc(100% - 60px);
  width: 100%;
  overflow-y: scroll;
  margin-top: 60px;
  top: 0;
  box-sizing: border-box;
}

.example-enter {
  opacity: 0.01;
}

.example-enter.example-enter-active {
  opacity: 1;
  transition: opacity 500ms ease-in;
}

.example-leave {
  opacity: 1;
}

.example-leave.example-leave-active {
  opacity: 0.01;
  transition: opacity 0ms ease-in;
}

ul {
  width: 100%;
  position: absolute;
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin: 0;
}

li {
  position: relative;
  display: block;
  padding: 0;
}

.underline {
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}

li a {
  text-decoration: none;
  width: 100%;
  padding: 0.75rem 1.25rem;
  font-size: 15;
  display: inline-block;
  color: black;
}

.button {
  margin: 8px;
  border: 1px solid rgba(0, 0, 0, 0.23);
  color: #fff;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
  background-color: #ff9800;
  padding: 8px 16px;
  font-size: 0.875rem;
  min-width: 64px;
  box-sizing: border-box;
  min-height: 36px;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  border-radius: 4px;
  letter-spacing: 0.02857em;
  text-transform: uppercase;
  border: 0;
  cursor: pointer;
  display: inline-flex;
  outline: none;
  position: relative;
  align-items: center;
  user-select: none;
  vertical-align: middle;
  justify-content: center;
  -moz-appearance: none;
  text-decoration: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
}

table {
  width: 100%;
  display: table;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  border-spacing: 0;
  border-collapse: collapse;
}

th {
  color: rgba(0, 0, 0, 0.54);
  font-size: 0.75rem;
  font-weight: 500;
  white-space: nowrap;
}

td {
  color: rgba(0, 0, 0, 0.87);
  font-size: 0.8125rem;
  font-weight: 400;
}

th, td {
  padding: 6px;
  text-align: left;
  border-bottom: 1px solid rgba(224, 224, 224, 1);
  vertical-align: inherit;
}

.map_ann th, .map_ann td {
  width: 50%;
}

.map_ann {
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 0px 1px -2px rgba(0, 0, 0, 0.12);
  margin: 10px;
  border-radius: 4px;
}

/* not used just now */
.home-link {
  position: absolute;
  left: 0;
  padding: 10;
  display: inline-block;
  border: solid #1976D2 1px;
  border-radius: 5;
  text-decoration: none;
  margin-left: 12;
  color: #FF9800;
}
